# Molpro DFT (BLYP) single point energy

from chemsh       import *
from chemsh.utils import testutils

water = Fragment(coords="water.cjson")

# default functional is 'blyp'
molpro = Molpro(frag=water, method='dft', basis="3-21g")

sp = SP(theory=molpro)

sp.run()

ecalc = sp.result.energy

# Test result from Tcl-ChemShell/Molpro 2022.3
eref = -75.9468900778


testutils.validate(ecalc, eref)
